SnowLuma
API reference扩展

获取 CSRF 令牌

{ token }:CSRF 令牌(bkn,数值)。 只读。

POST
/get_csrf_token

{ token }:CSRF 令牌(bkn,数值)。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_csrf_token" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "token": 0  },  "message": "string",  "wording": "string"}

Was this page helpful?